body {
   background-color:#151518;
   color:#F8F8F8;
   font-size:80%;
   font-family: Arial, Helvetica, sans-serif;
   line-height:125%;
   letter-spacing:0.125px;
}

.chrome body {
   font-size:85%;
}

.opera body {
   font-size:85%;
}

@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

* {
  box-sizing: border-box;
}

.wrapper {
  width: 100%;
  max-height: 100vh;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding-top: 10px;
  padding-bottom: 10ex;
  max-width: 900px;
  margin: auto;
}

.item {
/*  min-height: 8ex; */
}

.container {
  columns: 150px 2;
/*  column-count: 2;
  column-width: 150px; */
  column-gap: 18px;
/*  column-rule-style: solid;
  column-rule-width: 1px;
  column-rule-color: grey; */
}

.column div {
  break-inside: avoid;
}

.column .target {
  -webkit-column-break-before: always;
  break-before: column;
}


@media only screen and (max-width: 767px) {
    /* For mobile: */

  .container {
    width: 95%;
    margin: auto;
    max-width: 700px;
    display: flex;
    flex-direction: column;
  }

}


hr.level01 {
   border: 0;
   color: #C8C8CC;
   background-color: #C8C8CC;
   height: 4px;
}

hr.level02 {
   border: 0;
   color: #C8C8CC;
   background-color: #C8C8CC;
   height: 2px;
}

h1 {
   color:#FFFFFF;
   font-size:0.875em;
   font-weight:normal;
}

h2 {
   color:#FFFFFF;
   font-size:1.125em;
   font-weight:normal;
   line-height:4px;
}

table.bodycontent {
    padding:10px;
}

/*
.header {
   color:#FFFFFF;
   text-transform:uppercase;
   font-size:1.125em;
   font-weight:bold;
}
*/

.header {
   color:#151518;
   background-color:#55555C;
/* line-height:175%; */
   padding:3px 5px;
   letter-spacing:-0.03em;
   text-transform:uppercase;
   text-align:left;
   font-size:1.125em;
   font-weight:bold;
}

.chrome .header {
   font-size:1.06em;
}

.safari .header {
   font-size:1.06em;
}

.opera .header {
   font-size:1.06em;
}


.content {
   padding-top:5px;
   padding-bottom:40px;
   text-align:justify;
}

.content .announcement-headline {
   display: inline-block;
   text-align:left;
}

div.condensed div.content {
   padding-bottom:0px;
}

iframe.map {
   padding-bottom:3px;
}


/*
p {
   text-align:justify;
}
*/

td {
/* font-size:0.875em; */
   text-align:justify;
   vertical-align:top;
}

table.datalist tr:nth-child(even) {
   background-color:#1B1B1F;
/* background-color:#990000; */
}

table.datalist td {
/* padding-bottom:6px;  */
   padding-top:4px;
   padding-bottom:4px;
   text-align:left;
   padding-left:4px;
   padding-right:4px;
}

table.datalist td.countrycode {
   padding-left:0px;
   padding-right:0px;
}

table.datalist tr.firstrow td {
   padding-top:0px;
}

/*
tr.even
{
   background-color:#1B1B1F;
}
*/

table.datalist tr.lastrow td {
   padding-top:0px;
   padding-bottom:0px;
   padding-left:0px;
   padding-right:0px;
   height:1px;
   background-color:#151518;
}

.condensed table.datalist td {
/* padding-bottom:6px;  */
   padding-top:1px;
   padding-bottom:1px;
   text-align:left;
   padding-left:4px;
   padding-right:4px;
   line-height:125%;
}

.condensed table.datalist td.countrycode {
   padding-left:0px;
   padding-right:0px;
}



td.date {
   color:#707070;
}

div.date {
   position:relative;
   float:left;
   text-align:right;
   color:#F8F8F8;
}

div.date span.datehyphen {
   color:#707070;
   position:absolute;
   right:-1em;
}


div.date span.datecomma {
   color:#707070;
   position:absolute;
   right:-0.4em;
}


a:link {
/* background-color:#151518; */
   color:#006CF0;
   text-decoration:none;
}      /* unvisited link */

a:visited {
/* background-color:#151518; */
   color:#006CF0;
   text-decoration:none;
}  /* visited link */

a:hover {
   background-color:#006CF0;
   color:#FFFFFF;
   text-decoration:none;
}  /* mouse over link */

a:active {
   background-color:#FFFFFF;
   color:#006CF0;
   text-decoration:none;
}  /* selected link */


button {
   color:#55555C;
   background-color:#151518;
   border:1px;
   border-style:solid;
   padding:2px 4px;
   margin-right:2px;
   letter-spacing:-0.25px;
   font-family: Arial, Helvetica, sans-serif;
   text-transform:uppercase;
   font-size:0.90em;
   font-weight:bold;
}

button:hover {
    background-color:#55555C;
    color:#151518;
    border:1px;
    border-style:solid;
    cursor:pointer;
}


submit input {
   color:#151518;
   background-color:#55555C;
   border:1px;
   border-style:solid;
   padding:2px 4px;
   margin-right:2px;
   letter-spacing:-0.25px;
   font-family: Arial, Helvetica, sans-serif;
   text-transform:uppercase;
   font-size:0.90em;
   font-weight:bold;
}

input.button:hover {
    background-color:#151518;
    color:#55555C;
    border:1px;
    border-style:solid;
    cursor:pointer;
}


input.textfield {
   background-color:#BBBBBB;
   border:0px;
   margin-top:4px;
   margin-bottom:5px;
   text-indent:3px;
   font-family: Arial, Helvetica, sans-serif;
   font-size:1.00em;
}


textarea {
   background-color:#BBBBBB;
   border:0px;
   margin-top:4px;
   margin-bottom:5px;
   text-indent:3px;
   font-family: Arial, Helvetica, sans-serif;
   font-size:1.00em;
   width:270px;
}

.chrome textarea {
   width:268px;
}

.songbox {
   font-size:1.000em;
   text-align:left;
   vertical-align:top;
}

.songtitle {
   font-weight:bold;
}

.songdesc {
   font-size:0.750em;
   color:#A0A0A0;
   line-height:125%;
/* text-indent:0.700em; */
   padding-left:5px;
}

.leading80 {
   line-height:80%;
}

.albumtitle {
   font-style:italic;
}

.albumcontent {
   position:relative;
   top:-12px;
}

.tracklisting {
/* position:absolute; */
   left:0.000em;
   width:90%;
/* top:-12px; */
   font-size:0.750em;
   text-align:left;
   color:#A0A0A0;
/* text-indent:0.700em; */
   padding-left:0px;
/* margin-right:15px; */
}

.tracklisting ol {
   margin-top:0px;
   margin-bottom:0px;
   margin-left:0px;
   text-indent:0px;
   list-style-type: decimal-leading-zero;
   line-height:125%;
}

/*
.tracklisting ol li {
   position:relative;
   left:-10px;
}
*/

/*
.releasedate {
   position:absolute;
   right:4px;
   font-weight:bold;
   color:#333333;
}
*/

a.toggle {
   font-family: Andale Mono, monospace;
   font-weight: bold;
   position:relative;
   z-index:+1;
}

.selectionlist {
   padding-top:3px;
/* padding-left:5px;
   text-indent:-10px; */
   line-height:130%;
/* text-indent: -2em;
   margin-left: 2em;  */
   text-align:left;
}

.selectionlist p {
   margin-top:0px;
   margin-bottom:0px;
   margin-left:40px;
   margin-right:15px;
   text-indent:-30px;
   line-height:120%;
}


.location {
   font-size:0.750em;
   color:#A0A0A0;
}


.selectionsupplement {
   font-size:0.750em;
   color:#A0A0A0;
}

.countrycode {
   color:#A0A0A0;
}

.header .divtoggle {
   color:#353538;
   text-transform:none;
   float:right;
   font-weight:normal;
   font-size:0.8em;
}

.divtoggle a {
   font-weight:bold;
}

.divtoggle a:link {
   color:#353538;
   text-decoration:none;
}      /* unvisited link */

.divtoggle a:visited {
   color:#353538;
   text-decoration:none;
}  /* visited link */

.divtoggle a:hover {
   background-color:#55555C;
   color:#FFFFFF;
   text-decoration:none;
}  /* mouse over link */

.divtoggle a:active {
   background-color:#151518;
   color:#55555C;
   text-decoration:none;
}  /* selected link */



/*
table.discs tr.disctext td {
   padding-bottom:8px;
} */

table.discs td {
   padding-bottom:5px;
   padding-top:5px;
}

table.discs tr.firstrow td {
   padding-top:0px;
}

table.discs tr:nth-child(even) {
   background-color:#1B1B1F;
}

.pullquote {
   padding-bottom:5px;
   margin-right:10px;
/* margin-left:5px; */
}

.twitterfeed {
   padding-bottom:20px;
}

.twitterfeed ul {
   list-style-type: none;
   text-align:right;
   padding: 0px;
   margin: 0px;
}

div.twittercontent {
   font-style:italic;
   font-size:1.06em;
}

.opera div.twittercontent {
   font-size:1.00em;
}

div.twitterdetails {
   color:#555558;
}


#events_past .address {
    display: none;
}

#events_past .aa01 {
    display: none;
}


.socialmedia a:link {
/* background-color:#FF0000; */ /* test */
   color:#006CF0;
   text-decoration:none;
}      /* unvisited link */

.socialmedia a:visited {
/* background-color:#151518; */
   color:#006CF0;
   text-decoration:none;
}  /* visited link */

.socialmedia a:hover {
   background-color:#151518;
   color:#FFFFFF;
   text-decoration:none;
}  /* mouse over link */

.socialmedia a:active {
/* background-color:#FFFFFF; */
   color:#006CF0;
   text-decoration:none;
}  /* selected link */
